{
  "navigationStyle": "custom",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "uni-popup-dialog": "../../../uni_modules/uni-popup/components/uni-popup-dialog/uni-popup-dialog",
    "uni-popup": "../../../uni_modules/uni-popup/components/uni-popup/uni-popup",
    "uni-popup-message": "../../../uni_modules/uni-popup/components/uni-popup-message/uni-popup-message"
  }
}